Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:38:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND brenda collera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  brenda collera Bot:  Hi Brenda Collera ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  589621897            07:29 PM, 20th Apr                     brenda collera                             07:29 PM, 20th Apr                     brenda collera                    When i click this one the regular price appears           07:29 PM, 20th Apr                     brenda collera                             07:30 PM, 20th Apr                   Sohaib                   Hi  Brenda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:32 PM, 20th Apr                   Sohaib                   We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers.           07:36 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           07:36 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430070